/*Alessander-Ajuste-Image-Menu*/
.backgroudiconnew{
    background-color: #ffffff00;
}
.tof-image-menu::before {
display: inline-block !important;
vertical-align: middle !important;
content: "";
}
.image-minha-avaliacao {
background: url('TOF_ICONE_W1.png') !important;
background: url('new_icons/avaliacoes.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}
.image-minha-equipe {
background: url('TOF_ICONE_W2.png') !important;
background: url('new_icons/caderno.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}
.image-diario-bordo {
background: url('TOF_ICONE_W3.png') !important;
background: url('new_icons/diario_bordo.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}
.image-home {
background: url('TOF_ICONE_W4.png') !important;
background: url('new_icons/caderno.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}
.image-meu-pdi{
background: url('TOF_ICONE_W5.png') !important;
background: url('new_icons/pdi.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}
.image-configuracao {
background: url('TOF_ICONE_W6.png') !important;
background: url('new_icons/config.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}
.image-empresa {
background: url('TOF_ICONE_W7.png') !important;
background: url('new_icons/organizacao.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}
.image-funcionario {
background: url('TOF_ICONE_W8.png') !important;
background: url('new_icons/profissionais.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}
.image-video {
background: url('new_icons/video.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}
.image-caderno {
background: url('TOF_ICONE_W9.png') !important;
background: url('new_icons/caderno.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}
.image-gerencial {
background: url('TOF_ICONE_W12.png') !important;
background: url('new_icons/gerencia.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}
.image-ajuda {
background: url('TOF_ICONE_W10.png') !important;
background: url('new_icons/faleconosco.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}
/**/
/**/
/**/
/*Alessander-Ajuste-Image-Cards-Home*/
.tof-image-card-minha-avaliacao {
background: url('TOF_ICONE_W_G1.png') !important;
background-size: 90% 90% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}
.tof-image-card-minha-equipe {
background: url('TOF_ICONE_W_G2.png') !important;
/*Icone estava gordo... forcei ele a emagrecer*/
background-size: 80% 90% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}
.tof-image-card-diario-bordo {
background: url('TOF_ICONE_W_G3.png') !important;
background-size: 90% 90% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}
.tof-image-card-caderno {
background: url('TOF_ICONE_B_G9.png') !important;
background-size: 90% 90% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}

.t-Card-icon {
    background-color: #ffffff00;
}

.t-Card-initials {
    color: #163072;
    font-weight: bold;
}

.image-dash {
background: url('TOF_ICONE_W10.png') !important;
background: url('new_icons/dashboard.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}

.image-feedback {
background: url('TOF_ICONE_W10.png') !important;
background: url('new_icons/feedback.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}

.image-biblioteca {
background: url('TOF_ICONE_W10.png') !important;
background: url('new_icons/biblioteca.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}

.image-pesquisasatis {
background: url('TOF_ICONE_W10.png') !important;
background: url('new_icons/pesquisa.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}

.image-atendimentopessoa {
background: url('TOF_ICONE_W10.png') !important;
background: url('new_icons/atendimento.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}

.image-atendimento {
background: url('TOF_ICONE_W10.png') !important;
background: url('new_icons/atendimentopessoa.png') !important;
background-size: 65% 65% !important;
background-repeat: no-repeat !important;
background-position: center !important;
}

TOF_ICONE_B+G9.png

/*.t-TreeNav .a-TreeView-node--topLevel>.a-TreeView-content .fa 
{
    width: 50px;
}*/

/*.tof-image-menu{
    width: 50px!important;
    height: 45px!important;
}*/